import SwiftUI
import ComposeApp // 对应 KMP 导出的 Framework 名

struct ContentView: View {
    var body: some View {
        VStack {
            let text = App_iosKt.iosUiText()
            Text(text)
                .multilineTextAlignment(.center)
                .padding()
        }
    }
}